// Localized versions of Info.plist keys
CFBundleName = "PhotoPad";

CFBundleVersion = "5.37";
CFBundleShortVersionString = "5.37";
   NSHumanReadableCopyright = "Copyright © NCH Software, All Rights Reserved.";
